/*
 Theme Name:  Casper College Divi Child Theme
 Theme URI:    https://caspercollege.edu
 Description:  Child Theme for Divi
 Author:       Ashley Chadwick
 Author URI:   https://gypsydo.com
 Template:     Divi
 Version:      1.2
*/

/*****Add any custom CSS below this line*****/
/* red = #ce0e2d */
/* dark gray = #7a6e66 */
/* blue for links = #036491 */

/* mobile hamburger menu color 2/27/19 aec */
span.mobile_menu_bar:before {
    color: white !important;
}
/* end mobile hamburger menu color */
/* collapse menu child items on mobile 9/5/19 aec */
#main-header .et_mobile_menu li ul.hide {
    display: none !important;
}
#mobile_menu .menu-item-has-children {
    position: relative;
}
#mobile_menu .menu-item-has-children > a {
    background: transparent;
}
#mobile_menu .menu-item-has-children > a + span {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    z-index: 3;
}
/* end collapse menu child items on mobile 9/5/19 aec */
/**-----------[GQ INLINE BUTTONS]-----------*/
	/* inline buttons 4/2/19 aec */
.gq_r_inline_buttons .et_pb_button_module_wrapper {
		display: inline-block;
		margin: 10px 10px 10px 0px!important;
}
	/* END inline buttons */
/**-----------------------------------------*/
/**--[DIVI BOOSTER REVEAL ON BUTTON CLICK]--*/
/**-----------------------------------------*/
	/* reveal on button click 4/3/19 aec */
	#reveal { display: none; }
.rv_button.closed:before { content:"\33"; }
.rv_button.opened:before { content:"\32"; 
}
	/* END reveal on button click */

/**-----------------------------------------*/
/**-------------[LINK STYLING]--------------*/
/**-----------------------------------------*/
/* paragraph and list text links 5/14/19 aec */
p a {
	text-decoration: underline;
	font-weight: bold;
	padding-left: 1px;
	padding-right: 1px;
}
p a:hover {
	background-color: #036491;
	color: white !important;
	padding-left: 1px;
	padding-right: 1px;
}
.et_pb_text li > a, .et_pb_tab li > a, .et_pb_toggle li > a {
	font-weight: bold;
	padding-left: 1px;
	padding-right: 1px;
}
.et_pb_text li > a:hover, .et_pb_tab li > a:hover, .et_pb_toggle li > a:hover {
	background-color: #036491;
	color: white !important;
	padding-left: 1px;
	padding-right: 1px;
}
/* SIDEBAR */
/* space between items for avoiding break in hover-action background color 5/14/19 aec */
.et_pb_widget li {
		margin-bottom: 15px;
		line-height: 1.3em;
	}
.et_pb_widget.widget_nav_menu li {
		margin-bottom: 15px;
		line-height: 1.3em;
	}


/* top menu */
#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: black; /*** COLOR OF THE LINE ***/
 height: 3px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}
/**-----------------------------------------*/
/**----------------[BODY COPY]---------------*/
/**-----------------------------------------*/
.casper_college_testimonial {
	font-weight: 700 !important;
}

p > p, ol > p, li > p, ul > p, li {
	font-weight: 300;
}
p {
	font-weight:300;
}

h1 {
	font-size: 38px;
	font-weight: bold;
	color: #ce0e2d;
}
 
h2 {
	font-size: 35px;
	font-weight: bold;
	color: #7a6e66 !important;
}
 
h3 {
	font-size: 31px;
	font-weight: bold;
	color: #7a6e66 !important;
}
 
h4 {
	font-family: 'Merriweather Sans', sans-serif !important;
	font-size: 27px;
	font-weight: bold;
	color: #7a6e66 !important;
}
h5 {
	font-family: 'Merriweather Sans', sans-serif !important;
	font-size: 23px;
	font-weight: bold;
	color: #7a6e66 !important;
}
h6 {
	font-family: 'Merriweather Sans', sans-serif !important;
	font-size: 19px;
	font-weight: bold;
	color: #7a6e66 !important;
}
.cc-program-catalog-info {
	margin-bottom: 5% !important;
}
/* widgets 4/16/19 aec */
.widgettitle {
font-family: 'Merriweather', serif !important;
	font-size: 20px !important;
	padding-bottom: 15px;
}
.et_pb_widget a:link {
	font-weight: 500;
	color: #036491;
	padding-left: 1px;
	padding-right: 1px;
}
.et_pb_widget li::before {
	content: "•"; color: #036491;
}
.et_pb_widget a:hover {
	color: white !important;
	background-color: #036491;
	padding-left: 1px;
	padding-right: 1px;
}
.casper_sidebar_header h4 {
	font-family: 'Merriweather', serif !important;
	font-size: 20px !important;
	padding-bottom: 15px;
}
.casper_sidebar_header h6 {
	font-family: 'Merriweather', serif !important;
	font-size: 16px !important;
	padding-bottom: 4px;
}
.casper_sidebar_header p {
	font-size: 13px;
	line-height: 1.4;
}
.casper_sidebar_header ul li {
	font-size: 13px;
	line-height: 1.4;
}
.et_pb_bg_layout_light .et_pb_widget li a {
    color: #036491;
	padding-left: 1px;
	padding-right: 1px;
}